.line {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 13px
}
P {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; LINE-HEIGHT: 130%
}
UL {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; LINE-HEIGHT: 130%
}
LI {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; LINE-HEIGHT: 130%
}
TD {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 12px
}
OL {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 12px
}
UL {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 12px
}
A:link {
	COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	COLOR: #cccc00; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cccc00; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.lnk1:link {
	COLOR: #0b009c; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.lnk1:visited {
	COLOR: #0b009c; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.lnk1:active {
	COLOR: #990000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.lnk1:hover {
	COLOR: #990000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.lnk2:link {
	COLOR: #4763dd; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.lnk2:visited {
	COLOR: #4763dd; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.lnk2:active {
	COLOR: #990000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.lnk2:hover {
	COLOR: #990000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.line1 {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 13px
}
.line2 {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 13px
}
.line3 {
	COLOR: #4763dd; FONT-FAMILY: "宋体"; FONT-SIZE: 13px
}
IMG.nl {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid
}
